Sn0wbreeze 2.9.8 est compatible avec iOS 6.1

iH8Sn0w a libéré Sn0wBreeze 2.9.8 avec le support iOS 6.1 pour iPhone 3GS , iPhone 4 et les iDevices avec processeur A4 y compris l’Apple TV 2.

Sn0wbreeze-2.9.8

Quoi de neuf ?

  • Ajout du jailbreak untethered iOS 6.x fourni par Evad3rs
  • iOS 6.1 soutien supplémentaire pour les iPhone 3GS et A4.
  • permet l’hacktivation sur 6.x.
  • Correction de quelques bugs de mode iFaith.

Downgrade :
Utilisez le mode iFaith après on vous demandera alors de chercher les blobs SHSH pour le IPSW que vous avez sélectionné.
N’oubliez pas d’entrer en mode PWNED DFU avec le bouton iREB de sn0wbreeze dans la barre supérieure de sn0wbreeze avant de faire SHIFT + restaurer dans iTunes et de sélectionner le custom firmware

Prise en charge des iDevices A5(X)/A6(X) ? :
Comme indiqué à plusieurs reprises, sn0wbreeze ne peut pas être mis à jour pour fonctionner sur des appareils A5(X)/A6(X) .

Préservation et Hacktivation des appareils A5(X)/A6(X) ?
Pour les dispositifs A5(X)/A6(X) et la nécessité de préserver votre baseband, il n’y a rien pour le moment. Pour ceux qui veulent activer leur iPhone 4S ou iPhone 5, le seul conseil que je peux donner est de trouver une sim du bon opérateur ou de débloquer votre iPhone avec SolarMecano qui propose une offre gratuite !

Bogues et problèmes connus :
● Les utilisateurs de Windows 8 ont besoin actuellement d’installer Net Frame works pour exécuter sn0wbreeze.
● iPod Touch 2 G iOS 4.x.x : problème de restauration (fix arrive bientôt ).

Sn0wbreeze 2.9.8 peut être téléchargé sur cette page : cliquez ici.

26 Commentaires
Evaluation en ligne
Voir tous les commentaires
Tweetez
Partagez
Partagez
Enregistrer